{
    name: "Starstellarite",
    spritenum: -592,
    megaStone: {
        "Starstellation": "Starstellation-Mega"
    },
    itemUser: ["Starstellation"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -686,
    gen: 6
}